class AddPositionScoreToBasket < ActiveRecord::Migration[5.2]
  def change
    add_column :item_baskets, :position, :integer, default: 0
    add_column :item_baskets, :score, :float, default: 0
    add_column :item_baskets, :item_type, :integer, default: 0
  end
end
